/*--- Avanquest WebEasy Page Style ---*/


span#e27            { /* images/jameseallen003007... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,658.50pt,0.75pt,0.00pt);
	background      : transparent url(images/jameseallen003007.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 114.75pt;
	width           : 658.50pt;
	height          :   0.75pt;
	}
span#e26            { /* images/jameseallen003006... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,658.50pt,0.75pt,0.00pt);
	background      : transparent url(images/jameseallen003006.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 676.50pt;
	width           : 658.50pt;
	height          :   0.75pt;
	}
h4#e25              { /* Our Services */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 118.50pt;
	top             : 123.00pt;
	width           : 366.75pt;
	height          :  19.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 159.00pt;
	width           : 660.00pt;
	height          : 150.00pt;
	}
div#e23             { /* James E Allen provides a... */
	position        : absolute;
	left            : 303.00pt;
	top             : 187.50pt;
	width           : 463.50pt;
	height          :  90.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 120.75pt;
	top             : 259.50pt;
	width           : 660.00pt;
	height          : 389.25pt;
	}
span#e21            { /* images/jameseallen003005... */
	background      : transparent url(images/jameseallen003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 188.25pt;
	width           : 125.25pt;
	height          : 198.00pt;
	}
span#e20            { /* images/jameseallen003004... */
	background      : transparent url(images/jameseallen003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 476.25pt;
	width           : 298.50pt;
	height          : 161.25pt;
	}
h4#e19              { /* Hydraulic, Civil & Fire ... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.75pt;
	width           : 513.75pt;
	height          :  30.00pt;
	}
span#e18            { /* images/jameseallen002003... */
	background      : transparent url(images/jameseallen002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :  22.50pt;
	width           : 234.75pt;
	height          :  41.25pt;
	}
h6#e17              { /* Copyright (C) 2012 James... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 680.25pt;
	width           : 465.00pt;
	height          :  11.25pt;
	}
div#e16             { /* Home */
	color           : #a0a0a0;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 205.50pt;
	top             :  89.25pt;
	width           :  52.50pt;
	height          :  17.25pt;
	}
a#a16               { /* Home */
	color           : #a0a0a0;
	}
div#e15             { /* | */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 256.50pt;
	top             :  83.25pt;
	width           :  12.75pt;
	height          :  24.00pt;
	}
div#e14             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 269.25pt;
	top             :  88.50pt;
	width           :  54.75pt;
	height          :  18.75pt;
	}
div#e13             { /* Our Services */
	color           : #3399ff;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 342.00pt;
	top             :  85.50pt;
	width           :  62.25pt;
	height          :  21.75pt;
	}
a#a13               { /* Our Services */
	color           : #3399ff;
	}
div#e12             { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 400.50pt;
	top             :  85.50pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
div#e11             { /* Innovation */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 421.50pt;
	top             :  90.75pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e10             { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 468.75pt;
	top             :  85.50pt;
	width           :  18.00pt;
	height          :  20.25pt;
	}
div#e9              { /* Environment */
	color           : #a0a0a0;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 486.00pt;
	top             :  90.75pt;
	width           :  66.00pt;
	height          :  16.50pt;
	}
a#a9                { /* Environment */
	color           : #a0a0a0;
	}
div#e8              { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 552.75pt;
	top             :  87.00pt;
	width           :  17.25pt;
	height          :  18.75pt;
	}
div#e7              { /* Regulations */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 561.75pt;
	top             :  90.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 648.75pt;
	top             :  91.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e5              { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 622.50pt;
	top             :  87.00pt;
	width           :  31.50pt;
	height          :  19.50pt;
	}
div#e4              { /* | */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 325.50pt;
	top             :  83.25pt;
	width           :  12.75pt;
	height          :  24.00pt;
	}
span#e3             { /* images/jameseallen003002... */
	background      : transparent url(images/jameseallen003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 249.00pt;
	width           : 177.00pt;
	height          : 246.75pt;
	}
span#e2             { /* images/jameseallen003001... */
	background      : transparent url(images/jameseallen003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 435.75pt;
	width           : 260.25pt;
	height          : 174.00pt;
	}
div#e1              { /* We are specialists in hy... */
	position        : absolute;
	left            : 453.75pt;
	top             : 234.75pt;
	width           : 285.00pt;
	height          : 250.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
